﻿@charset "utf-8";
/* CSS Document */
a{color: #e2d2ab;}
a:hover{text-decoration: none;color: #d5bd81;}
a[disabled] {pointer-events: none;cursor: default;/*禁用链接按钮*/}
.nav-pills>li>a{border-radius: 0;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding: 10px 5px;}
body{background:#0c0000;color:#895e2a;}
.container{/* padding: 0 2%; */ width:1170px\9;}
.text-yellow{color:#efcd8e;}

input:focus, textarea:focus, select:focus {outline: none;}
i{font-style:normal;}

/*广告*/
.v-gg{padding:0;margin-top:3%;overflow: hidden;display: block;/* background: #0c0000; */}
.v-gg img{width:100%;}
.v-gg .hidden-xs img{opacity: 0.95;-webkit-transition: opacity ease 0.3s;
	-moz-transition: opacity ease 0.3s;
	transition: opacity ease 0.3s;}
.v-gg img:hover{width:100%;opacity:1;}

/*banner*/
.banner .container{position: relative;overflow: hidden;top: 0;left: 0;/* width: 100%; */height: 100%;}
.banner{/* position: relative; */background: url(../img/v-bg.jpg) no-repeat center #000;height: auto;background-size: cover;overflow: hidden;}
.banner img{width:100%;}
.banner i{position:absolute;}
/*倒计时*/
.timebar{overflow: hidden;margin: 0 auto;text-align: center;position: absolute;*position:static;top: 80px;right: 20px;width: 225px;height: 50px;line-height:50px;background: rgba(255, 255, 255, 0.18);border-radius: 25px;font-size: 20px;}
.timebar .t{margin:0 auto;float:none;overflow: hidden;width: max-content;}
.timebar .time{font-weight:bold;}
.timebar div,.timebar span{float:left;}
.timebar span{padding:0 5px;}
/*悬浮*/
.v-b{bottom: 8%;width: 100%;height: 100px;max-width: 1170px;margin: 0 auto;}
.v-cp{animation-duration: 2s;animation-delay: 0.2s;}
.v-logo{background: url(../img/v-logo.png) no-repeat;height: 90px;background-size: contain;}
.v-logo img{width: 10%;}
.v-time{position: absolute;}
.v-Dazzle{
    left: 20%;
    top: 14%;
    mix-blend-mode: screen;
    animation: fade 600ms infinite;
    -webkit-animation: fade 600ms infinite;
    }
@keyframes fade {
    from {
        opacity: 1.0;
    }
    50% {
        opacity: 0.7;
    }
    to {
        opacity: 1.0;
    }
}

@-webkit-keyframes fade {
    from {
        opacity: 1.0;
    }
    50% {
        opacity: 0.7;
    }
    to {
        opacity: 1.0;
    }
}

/*吸顶导航*/
.navtop{background: rgba(0,0,0,0.8);position:absolute;top:0;left:0;width: 100%;z-index: 9999;}
.navtop li{width: 11.11%;margin-left: 0 !important;}
.navtop li.active>a{background-color: #ab864e !important;}
.navtop li>a:hover{background-color: #604112 !important;color:#d9c49b;-webkit-transition: background  ease 0.3s;
	-moz-transition: background  ease 0.3s;
	transition: background  ease 0.3s;}
.active a[disabled] {pointer-events: none;cursor: default;/*禁用链接按钮*/}

/*导航和访问量*/
.navbar{border:1px solid #504030;border-left:none;border-right:none;border-radius:0;/* height: 100px; */background: #140401;overflow: hidden;/* line-height: 50px; */margin-bottom: 0;}
.navbar .navbar-left{line-height: 50px;padding: 0;height: 50px;border-bottom: 1px solid #504030;}
.navbar-left li.active{background:#966f20;}
.navbar-left li.active a{color:#fff;font-weight: bold;}
.navbar-left li a{display: block;width: 100%;height: 100%;-webkit-transition: background  ease 0.3s;
	-moz-transition: background  ease 0.3s;
	transition: background  ease 0.3s;}
.navbar-left li a:hover{background:rgba(150, 111, 32, 0.27);color: #d8c695;}

.navbar-right{margin: 10px auto 0;padding: 0;}
.navbar-right>div{/* border-left:1px #776d5e dashed; */float: right;}
.navbar-right p.text-danger{font-weight:bold;font-size: 18px;margin:0;float: right;line-height: 30px;}
.navbar-right small{color: #6e4c22;float: right;line-height: 30px;margin-right: 10px;}

.text-danger{color:#f00;}

/*盒子*/

body:before {
  content: ' ';
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(../img/conbg.jpg) center 0 no-repeat;
  background-size: cover;
}
.vote-con{margin-top:3%;/* border-radius: 8px; */overflow: hidden;display: inline-block;width: 100%;background: rgba(19, 1, 1, 0.5);padding: 0 3%;}
.v-row{background:url(../img/boxlight.png) no-repeat center top;background-size:120%;overflow: hidden;}
.v-title{text-align: center;background: url(../img/boxtitle.png) no-repeat center 66%;/* margin: 0 0%; */padding-top: 4%;background-size: contain;}
.v-title img{max-width: 176px;width: 35%;}

/*奖项设置*/
.awardlist{
    /* width: 100%; */
}
.vote-con .list-con{overflow: hidden;margin: 4% 0%;}
.vote-con h4{background:url(../img/list-i.png) no-repeat center left;padding-left: 20px;background-size: 10px;color: #fff;line-height: 1;}
.awardlist .col-xs-12{/* border-bottom: 1px #472f11 dashed; */float: none;overflow: hidden;width: 48%\9;float: left\9;}
.awardlist .col-md-12{border-bottom:1px #49310c solid;margin-bottom: 25px;/* padding: 0; */width: 100%\9;overflow: hidden;;}
.awardlist .tips{border-bottom:none;margin-bottom: 0;}
.awardlist ul{overflow:hidden;margin-top: 15px;/* margin-bottom: 25px; */margin-left: 3%;width: 100%\9;}
.awardlist ul li{border: 2px #a27848 solid;border-radius:30px;overflow:hidden;line-height: 32px;/* width: 97%; */float: left;margin: 0px 0% 10px;padding: 0 8%;height: 36px;}
.awardlist ul li a{color: #ddc1a0;display: block;width: 100%;height: 100%;text-align: center;}
.awardlist ul li br{display:none;}
.awardlist ul li strong{/* float:left; */margin: 0;white-space: nowrap;}
.awardlist ul li p{/* text-align:center; */white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
/*专业实力*/
.pplist{}
.pplist .pp01{margin-bottom:0;}
.pplist .pp02{margin-top:0;}

/*foot*/
.footer{color: rgba(172, 130, 91, 0.65);margin-top: 5%;padding-bottom:5%;}
.footer img{margin:0 5px 10px;}
.footer p{line-height:20px;font-size:12px;margin-bottom:0;}
.aboutus{border-bottom: 1px rgba(172, 130, 91, 0.26) solid;padding-bottom:8px;margin-bottom:8px;}

/*侧边导航*/
.contactusdiyou {position: fixed;left: -230px;bottom: 0px;_position: absolute;width: 230px;height: 100%;background: #1b0d01;z-index: 99999999999;_margin-bottom:0px;_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));transition:all .5s ease;}
.contactusdiyou .hoverbtn{width:30px;height:129px;padding-top:20px;cursor: pointer;position:absolute;top:50%;margin-top:-66px;right: -30px;font-size:14px;color:#fff;background: #ce3520;-webkit-border-radius: 0px 3px  3px 0px;-moz-border-radius: 0px 3px  3px 0px;-o-border-radius: 0px 3px  3px 0px;border-radius: 0px 3px  3px 0px;-moz-box-shadow: 4px -4px -4px 4px #000;-webkit-box-shadow: 4px -4px -4px 4px #000;box-shadow: 4px -4px -4px 4px #000;} .contactusdiyou .hoverbtn span{width:30px; height:19px;line-height: 19px; text-align: center; overflow:hidden; float:left;}
.contactusdiyou .hoverbtn .hoverimg{width:13px; height:9px; margin:10px 0px 0px 10px; float:left; display:inline;background-repeat: no-repeat;}
.hoverimg2{background:url(../images/hoverbtnbg1.png) no-repeat; }
.contactusdiyou .dytimer{    float: right; width: 160px; height: 40px; padding: 16px 0px 15px 0px; /* background: #007b77; */ margin: 20px 0px 0px 0px;} .contactusdiyou .dytimer span{display:block; height:20px; line-height:20px; font-size:14px; color:#fff;} .diyou{_position: absolute; _bottom: auto;_margin-bottom:0px; z-index:99999999999; _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));} .diyoumask { position:fixed; left: 0; top: 0; z-index: 100000; width:100%; height:100%; opacity:0.3;filter:alpha(Opacity=30); background:#000; display:none;} .fn_cle:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } /***联系我们***/
.contactusdiyou .conter{/* background:#000; *//* padding: 0 8%; */}
.contactusdiyou .conter ul li{padding: 0 8%;font-family: "宋体";}
.contactusdiyou .conter ul li:hover{background:#db1e04;}
.contactusdiyou .conter ul li:hover a{color: #fff;border:none;font-weight: bold;background:none;}
.contactusdiyou .conter ul li a{padding: 8px 8%;border-bottom: 1px #342205 dotted;color: #f8f4e9;}

/****** 投票专区 ******/
/*前十*/
.pplogo{position: relative;padding:0;/* padding-left: 15px; */width: 36%;max-width: 180px;}
.pplogo i{position:absolute;background: #a4721c;height: 20px;line-height: 20px;width: 30px;left:0;top:0;border-radius:0 0 15px;color:#fff;font-size: 14px;text-align: center;padding: 0;}
.voteslist .list-con ul li:nth-child(1) .pplogo i,.voteslist .list-con ul li:nth-child(2) .pplogo i,.voteslist .list-con ul li:nth-child(3) .pplogo i{background:#c00;}
.pplogo img{width:100%;}
.brandn{padding: 0;margin-bottom: 2%;overflow: hidden;text-overflow: ellipsis;}
.brandn .name{/* font-size:18px; */color: #fff;font-size: 14px;white-space: nowrap;}
.brandn .join{font-size:12px;/* margin-left:20px; */margin-left: 10px;}
.brandn .join{color: #685936;display: none;}
.brandn .join:hover{color:#917c4a;}
.brandn .name:hover{color: #dbc48d;}
.RankR{padding: 0;width: 65px;float: right;}
.RankR h3{margin-top:0;font-size: 20px;margin-bottom: 5%;}
.RankR .RankBtn{background:url(../img/Rankbtn.png) no-repeat center;background-size: 100%;display:  block;margin: 0 auto;font-size: 0;width: 63px;height: 26px;}
.RankR .RankBtn:hover{opacity:0.8;}
.voteslist{}
.voteslist .list-con{
    margin-top: 25px;
}
.voteslist .list-con div.col-xs-12{padding: 0;}
.voteslist .list-con p{font-size:12px;overflow: hidden;color: #ac825b;}
.voteslist .list-con ul{overflow:hidden;margin-bottom: 30px;}
.voteslist .list-con ul li{border-bottom: 1px rgba(58, 41, 22, 0.85) solid;padding: 20px 15px;padding: 3%;padding: 2%\9;}
.voteslist .list-con ul li:hover{background: rgba(40, 16, 6, 0.25);}
.voteslist .list-con ul li .pp-con{padding-right: 0;}
.voteslist .list-con ul li .col-xs-2{}

/*柱状图*/
.zhutu{overflow:hidden;width: 100%;display: inline-block;padding-left: 0;padding-right: 0;}
.zhutu .tu{padding-left: 0;display: none;}
.zhutu .tu div{margin: 7px 0 0;overflow: hidden;}
.zhutu .tu span{display: block;height: 3px;}
.zhutu .wxtu,.zhutu .pctu{border: 1px rgba(131, 104, 61, 0.17) solid;border-radius:5px;overflow:hidden;}
.zhutu .wxtu span{background: #83683e;}
.zhutu .pctu span{background: #83683e;}
.zhutu .piao{padding:0;color: #866545;font-size: 12px;max-width: 90px;}
.zhutu .piao span{line-height: 16px;height: 16px;display: block;background-size: 14px !important;padding-left:18px;}
.zhutu .piao span.wx{background:url(../img/wx.png) no-repeat center left;}
.zhutu .piao span.pc{background: url(../img/pc.png) no-repeat center left;}


/*参选品牌*/
.Vother{
    width: 103.5%;
}
.Vother li{width: 29.33%;width: 15%\9;overflow: hidden;/* padding: 0 !important; */padding: 5% 0% !important;margin: 0 4% 0 0;box-sizing: border-box;}
.Vother li:nth-child(3){margin-right:0;}
.Vother .pp-con,.Vother .brandn,.Vother .pplogo,.Vother .RankR{width: 100% !important;padding: 0;text-align: center;}
.Vother .pp-con{/* border-bottom: 1px #3a2916d6 dotted; */padding-left: 0 !important;}
.Vother .brandn{line-height:30px;margin-bottom: 0;}
.Vother .pplogo{width: 90% !important;/* height: 65px; */background: #fff;text-align: center;margin: 0 auto;float: none;/* border-radius: 10px; */overflow: hidden;}
.Vother .pplogo i{display:none;}
.Vother .piao{width:100% !important;max-width: 100%;float: none;overflow: hidden;font-size: 12px;color: #866545;}
.Vother .piao span{width:50%;float:left;text-align: center;\9;margin-bottom:5px;white-space: nowrap;}
.Vother .piao span:nth-child(2){/* text-align:right; */}
.Vother .RankBtn{width: 70px;height: 30px;float: none;}
.Vother .RankR{max-width: 100% !important;}
.Vother .RankR h3{margin-bottom:0;font-size: 18px;}

/*评论*/
.pinglun{}
.pinglun .row{margin: 15px 0 10px;border-bottom: 1px #715834 solid;padding: 0 15px 5px;}
.pinglun .row h4{background:none;padding:0;color:#d0af61;float: left;}
.pinglun form{max-width: 675px;margin:0 auto;color: #ac825b;}
.pinglun .form-group{width:100%;margin-bottom: 20px;line-height:30px;overflow: hidden;}
.pinglun .form-group select{height:30px;border: none;}
.pinglun .form-group .rep_txtare{background:#fff;padding:0;height: 125px;position: relative;}
.pinglun .form-group .rep_txtare textarea{width:100%;height: 95px;line-height:24px;padding: 8px 15px;border:none;box-sizing:border-box;resize: none;}
.pinglun .form-group select,.pinglun .form-group .rep_txtare textarea{color:#666;}
.pinglun .form-group .rep_txtare .btnPostComment{width:70px;height:27px;line-height:27px;border:none;float:right;background:#9a7439;color:#fff;}
.pinglun .form-group .rep_txtare .btnPostComment:hover{background:#976e2f;}
.pinglun .form-group .rep_txtare span,.pinglun .form-group .rep_txtare .btnPostComment{position: absolute;bottom: 0;}
.pinglun .form-group .rep_txtare .btnPostComment{right: 0;}
.pinglun .form-group .rep_txtare span{left: 15px;opacity: 0.5;}
.pinglun label{font-weight:normal;width: 33%;padding: 0 5px 0 0;}
.pinglun .rep_rating{padding:0;}
.pinglun .rep_rating span{margin: 0 10px;}
.pinglun .rep_rating span input{margin-right:5px;}
.pinglun .rep_rating img{display:none;}

.pinglun .nav-tabs{border:none;}
.pinglun .nav-tabs{float:right;}
.pinglun .nav-tabs li{}
.pinglun .nav-tabs li a{background:none;border:none;color: #946f3a;}
.pinglun .nav-tabs li.active a,.pinglun .nav-tabs li a:hover{color:#d0af61;background:none;border:none;}

.pinglunlist{/* border:1px #715834 solid; */max-width: 955px;margin:0 auto;float: none;padding: 0;}
.pinglun .tab-content{box-sizing: border-box;overflow-x: hidden;}
.pinglun .tab-content ul li{border-bottom:1px #3a2916 solid;padding: 15px 15px;color: #ac825b;}
.pinglun .tab-content ul li p:nth-child(2){padding: 0 2em;}
.pinglun .tab-content .list-n,.pinglun .tab-content .list-c{text-align:left;line-height: 25px;margin: 0;}
.pinglun .tab-content .list-n label{color:#999;padding:0 5px;}
.dl_page{font-size:14px;margin: 20px auto 5px;width: 100px;text-align: center;/* background: #f8f8f8; */border: 1px #79522e solid;border-radius: 20px;line-height: 33px;cursor: pointer;padding: 0 10px;}
.dl_page:hover{border: 1px #9a6739 solid;}
.dl_page a{color: #ac825b;}
.dl_page:hover a{color: #cb9a6e;}

/*返回顶部*/
#retopbtn{
	position:fixed;
	bottom:8%;
	right: 6%;
	padding: 0;
	border: none;
	background: #6b3d10;
	width: 50px;
	-webkit-transition: background  ease 0.3s;
	-moz-transition: background  ease 0.3s;
	transition: background  ease 0.3s;
	outline: none;
	}
#retopbtn img{width:100%;}
#retopbtn:hover{background: #89531e;}

.msg-mask{position:fixed;top:  0;background: rgba(0,0,0,0.8);width: 100%;height: 100%;text-align: center;line-height: 40px;padding: 25% 0;}

/*活动简介*/
.intcon{color: #fff;font-size: 12px;font-family: "宋体";line-height: 22px;padding-bottom:  20px;}
.intcon .v-title{margin-bottom:20px;}
.intcon .v-row{background:none;border:none;}
.intcon .fixedbox{background: url(../img/d.png) no-repeat left 19px;background-size: 6px;padding-left: 15px;}
.intcon .intbox{background: none;}
.intcon h5{border-bottom: 1px #4c3520 solid;font-size:16px;color:#fddb99;font-weight:bold;line-height: 45px;margin-top: 0;font-family: "微软雅黑";}
.intcon p{margin: 0 0 5px;}
.intcon .textbox{font-size:12px;}
.intcon .textbox .con h5{padding:0;background:none;color: #fff;border: none;line-height:  20px;margin-bottom: 4px;}

/*峰会*/
.themebox{
    padding: 0 15px;
    overflow: hidden;
}
.themebox i{font-size:18px;font-family:"微软雅黑";padding-bottom: 10px;overflow: hidden;display: block;/* font-weight:  bold; */background: url(../img/d.png) no-repeat left 6px;padding-left: 20px;}
.themebox p{
    text-indent: 2em;
}

/*响应式样式*/
@media (max-width:400px){
    .voteslist .list-con ul li .pp-con{max-width: 95px !important;}
}

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {

    /*banner*/
    .banner{background:none;}
    .banner .container{width:100%;position: absolute;height: 350px;}
    .timebar{top: 5% !important;width: 140px !important;font-size: 14px !important;height: 30px !important;line-height: 30px !important;}
    .v-cp,.v-b{display: none;}
    .v-b{}
    .v-logo{}
    .v-time{}

    /*吸顶导航*/
    .navtop{display:none;}

    .voteslist .list-con ul li .pp-con{width: 39%;}

    /*评论专区*/
    .pinglun{margin-top: 25px !important;}
    .pinglun .nav-tabs{float:left;}
    .pinglun .row{padding:0;}
    .pinglun .tab-content ul li{padding: 10px 5px;font-size: 12px;}
    .pinglun .form-group{margin-bottom:10px;}

    }
@media (min-width: 576px) {

    /*banner*/
    .banner,.banner .container{height: 370px;}
    .banner .xs-banner{display:none;}
    .v-cp{
            width: 421px;
            left: 33%;
            top: 18%;
        }
    .v-b{bottom: 2%;}
    .v-logo{
            width: 305px;
            left: 5%;
            bottom: 0;
            position: absolute;
        }
    .v-logo img{margin: 6.5% 3%;}
    .v-time{
            width: 190px;
            right: 8%;
            bottom: 26%;
        }
    .v-Dazzle{left: 26%;top: 21%;width: 500px;}

    .vote-con h4{font-size:22px;}

    /*奖项设置*/
    .awardlist li.col-sm-5{float:left;margin-right: 3%;width: 48%;}
    .awardlist li.col-sm-5:nth-child(2n){margin-right:0;}
    .RankR h3{font-size:24px;margin-bottom:5px;}
    .RankR .RankBtn{width: 82px;height: 40px;}

    /*投票专区*/
    .brandn .name{font-size: 16px;}
    .brandn{margin-top:5px;}
    .zhutu .tu{display:block;width: 55%;}
    .voteslist .list-con ul li .pp-con{width: 45%;padding-left: 4%;}
    .RankR{max-width: 84px;/* padding: 0 0% 0 2%; */}
    .pplogo i{width:50px;height:25px;line-height:25px;font-size: 16px;}
    .voteslist .list-con ul li{padding: 3.5% 3%;}
    .Vother .pplogo{width: 85% !important;}
    .Vother li{padding: 3% 1% !important;width: 25%;margin: 0 4%;}

    /*评论专区*/
    .pinglun .form-group label{width:26%;}
    .pinglun label{text-align:right;font-weight:normal;}

    #retopbtn{bottom: 10%;width:60px;}


}
/* Medium devices (tablets, 768px and up)*/
@media (max-width:768px){
	/*body{background: url(../img/conbg-1920.jpg) no-repeat #140401 center bottom fixed;background-size: 100%;}*/
	body:before {
  content: ' ';
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(../img/conbg-1920.jpg) center 0 no-repeat;
  background-size: cover;
}
}
@media (min-width: 768px) {

    /*banner*/
    .banner,.banner .container{height: 500px;}
    .navbar{height: 70px;}
    .navbar .navbar-left{line-height: 70px;border: 0;}
    .navbar-right{margin: 12px 0 0;}
    .navbar-right>div{border-left:1px #776d5e dashed;}
    .navbar-right p.text-danger{float:none;font-size: 22px;line-height: 20px;margin-top: 5px;}
    .navbar-right small{float:none;line-height: 20px;}
    .v-cp{
    width: 520px;
    top: 20%;
}
    .v-b{bottom: 6%;}
    .v-logo{
    width: 350px;
}
    .v-time{}
    .v-Dazzle{left: 26%;top: 25%;width: 600px;}

    /*投票专区*/
    .voteslist .list-con ul li .pp-con{width: 58%;padding-left: 25px;}
    .RankR{width: 15%;/* padding: 0 2%; */}

    .Vother li{width: 46%;margin: 0% 1% !important;position: relative;}
    .Vother .pplogo{width: 33% !important;float: left;}
    .Vother .pp-con,.Vother .RankR{width: 33% !important;/* float:left; */position: static;}
    .Vother .piao{position: absolute;left: 37%;width: 37% !important;top: 50px;}
    .Vother .piao span{/* margin-right:1%; */margin-bottom: 0 !important;text-align: left !important;}
    .Vother .brandn{margin-top:0;text-align: left;padding-left: 10% !important;height: 24px;line-height: 24px;}
    .Vother .brandn .name{font-size:16px;}
    .Vother .RankR{width: 65px !important;}
    .Vother .RankR h3{font-size:18px;}
    .Vother .RankR .RankBtn{width: 65px;height: 30px;}
    .footer p{display: inline-block;margin: 0 3%;}



    }

/* Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {

    .timebar{top: 13%;right: 15px;font-size: 16px;height:  35px;width: 170px;line-height: 35px;}
}
@media (min-width: 992px) {

    /*banner*/
    .banner,.banner .container{height: 600px;}
    .timebar{top:12%;right:0;transform: scale(1,1);}
    .navbar{height: 100px;}
    .navbar .navbar-left{line-height: 100px;font-size: 24px;}
    .navbar-right{margin: 22px 0 0;}
    .navbar-right>div{float:right;}
    .navbar-right p.text-danger{font-size:24px;line-height: 28px;}
    .v-cp{
    width: 670px;
}
    .v-logo{
    width: 445px;
}
    .v-time{
    width: 30%;
    right: 9%;
    bottom: 0%;
}
    .v-Dazzle{left: 35%;top: 37%;width: 600px;}

    /*奖项设置*/
    .vote-con{padding:0;background:none;}
    .v-row{background-color: rgba(49, 28, 7, 0.2);border: 1px #472a14 solid;}
    .vote-con .list-con{margin:4% 4%;}

    .awardlist .col-lg-8 li.col-sm-5:nth-child(3n){margin-right:0;}

    .footer{margin-top:60px;}
    .aboutus{margin-top:15px;padding-bottom: 12px;margin-bottom: 12px;}

    /*投票专区*/
    .voteslist .list-con ul li .pp-con{width: 62%;}
    .RankR{width: 15%;padding: 0 0% 0 2%;max-width: 110px;}
    .zhutu .tu{width: 83%;}

		/*活动简介*/
    .intcon h5{font-size: 20px;padding-bottom: 15px;}
    .intcon p{line-height:30px;}

    }

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

    /*banner*/
    .banner,.banner .container{height:740px;}
    .v-b{bottom: 10%;}
    .v-logo img{
    margin: 6.8% 3%;
}
    .v-cp{
    width: 828px;
    left: 30%;
    top: 140px;
}
    .v-logo{left:10%;}
    .v-time{width: 330px;right: 10%;}
    .v-Dazzle{left: 34%;top: 273px;width: 700px;display:none\9;display:none\0;}
    .v-title{background-size:auto;background-position-y: 80%;}

    /*奖项设置*/

    .vote-con h4{font-size:24px;background-size: 17px;padding-left: 25px;}
    .awardlist div.col-lg-8{float:left;border: none;width: 60%;padding-right: 0;padding-left: 0;}
    .awardlist .col-lg-8 li.col-sm-5:nth-child(2n){ margin-right: 3%;}
    .awardlist div.col-lg-4{padding-right: 0;width: 40%;padding-left: 0;}
    .awardlist .col-md-12{border: none;float: left;}
    .awardlist .col-lg-3{width:26%;}
    .pplist{}
    .pplist .pp01{}
    .pplist .pp02{margin-left:130px;margin-top: -70px;}

    .awardlist ul{margin-top:45px;margin-bottom:35px;}
    .awardlist ul li{float:left;border: none;/* width: auto; */padding: 0;margin: 0 0% 15px;height: 183px;background: url(../img/dmbox.png) no-repeat center;min-width: 183px;max-width: 183px;}
    .awardlist ul li:hover{background: url(../img/dmbox-h.png) no-repeat center;}
    .awardlist ul li:hover a{color:#400002;}
    .awardlist ul li strong,.awardlist ul li p{float:none;line-height:24px;}
    .awardlist ul li strong{display:block;font-size:22px;margin-top: 70px;}
    .awardlist ul li a{display:initial;text-align: center;color: #ffe5c0;}
    .awardlist li.col-sm-5:nth-child(3n){/* margin-right: 5%; */}
    .awardlist li.col-sm-5:nth-child(4n){margin-right:0;}
		.awardlist .pplist li.col-sm-5{margin-right:1%;}
    .awardlist .pplist li.col-sm-5:nth-child(2n){margin-right: 1%;}
    .awardlist ul li strong br{display:block;}

    /*投票专区*/
    .voteslist .list-con ul li .pp-con{width: 66%;}
    .brandn .join{display: initial;}
    .Vother{width: 100%;}
    .Vother .brandn .join{display:none;}
    .Vother li{width: 31%;padding: 2% 1% !important;box-sizing: border-box;}
    .Vother li .pplogo a:hover i{opacity:1;-webkit-transition: opacity  ease 0.3s;
	-moz-transition: opacity  ease 0.3s;
	transition: opacity  ease 0.3s;}
    .Vother .brandn .name{font-size:18px;}
    .Vother .pp-con{width: 120px !important;}
    .Vother .pplogo{width:90px !important;height:90px;border-radius:45px;}
    .Vother .pplogo a{display:block;width: 90px;height: 90px;display: table-cell;vertical-align: middle;}
    .Vother .pplogo i{opacity:0;height:100%;width:100%;line-height:90px;font-size:14px;font-style:normal;background: rgba(128, 81, 0, 0.85) !important;display: block;}
    .Vother .pplogo img{max-width:82px;max-height:34px;}
    .Vother .brandn{/* margin-left:10%; */margin: 15px 0 !important;}
    .Vother .RankR{width: 85px !important;margin-top: 15px;}
    .Vother .RankR h3{margin: 5px auto 9px;font-size: 18px;/* font-weight: bold; */}
    .Vother .RankBtn{width: 75px !important;height: 40px !important;}
    .Vother .piao{top: 70px;left: 36%;}
    .Vother .piao span{width:100%;text-align:left !important;}

    /*评论专区*/
    .pinglun .tab-content{min-height: 80px;}

    #retopbtn{bottom: 10%;right:3%;width:70px;}

		/*活动简介*/
	 .intcon .intbox{background: url(../img/intbg.png) no-repeat center;position:relative;height: 669px;background-size: 100%;}
	 .intcon .fixedbox{position:absolute;}
	 .intcon p{font-size:14px;}
	 .intcon .fixedbox.media{width:370px;top: 155px;left: 40px;}
	 .intcon .fixedbox.org{width:400px;left: 642px;top:100px;}
	 .intcon .fixedbox.time{width:370px;left: 670px;top: 390px;background-position-y: 27px;}
	 .intcon .fixedbox.time .text{overflow:hidden;border-bottom: 1px #4c3520 solid;margin-top: 15px;padding-bottom: 15px;}
	 .intcon .fixedbox.time .text h5{float:left;border: none;padding: 0;margin: 0;line-height: 30px;}
	 .intcon .fixedbox.time .text p{float:left;margin-bottom: 0;margin-left: 15px;}


    }

@media (max-height:700px){
	.contactusdiyou .conter ul li{margin:0;}
	.contactusdiyou .conter ul li a{padding: 2% 8% 1%;border: none;margin: 0;}
}

